{
  "name": "llc",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "p": "git pull && yarn install && yarn build && pm2 restart next"
  },
  "dependencies": {
    "embla-carousel-autoplay": "^8.5.2",
    "embla-carousel-react": "^8.5.2",
    "framer-motion": "^12.4.2",
    "lucide-react": "^0.475.0",
    "next": "15.1.6",
    "next-intl": "^3.26.4",
    "rc-pagination": "^5.1.0",
    "react": "^19.0.0",
    "react-countup": "^6.5.3",
    "react-dom": "^19.0.0",
    "react-intersection-observer": "^9.15.1",
    "react-toastify": "^11.0.3",
    "swiper": "^11.2.2"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "eslint": "^9",
    "eslint-config-next": "15.1.6",
    "postcss": "^8",
    "tailwindcss": "^3.4.1"
  }
}
